<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/bp/domains/tmm.type" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Valores posibles</Title>
		<Keyword ContextSensitive="No"><Level1>Valores posibles</Level1>
		</Keyword>
	</Header>
	<ListValue ID="project"><Value>Proyecto</Value>
	</ListValue>
	<ListValue ID="prod.order"><Value>Fabricación</Value>
	</ListValue>
	<ListValue ID="serv.order"><Value>Orden de servicio</Value>
	</ListValue>
	<ListValue ID="main.order"><Value>Reparación en taller</Value>
	</ListValue>
	<ListValue ID="general"><Value>Tareas generales</Value>
	</ListValue>
	<ListValue ID="assembly"><Value>Montaje</Value>
	</ListValue>
	<ListValue ID="pcs.project"><Value>Proyecto PCS</Value>
	</ListValue>
</OptionList>
